import Foundation
import SwiftUI

extension Font {
    static let head1 = Font.system(size: 34, weight: .light, design: .rounded)
    static let head2 = Font.system(size: 20, weight: .regular, design: .rounded)
    static let body1 = Font.system(size: 18, weight: .regular, design: .rounded)
    static let body2 = Font.system(size: 16, weight: .regular, design: .rounded)
    static let body3 = Font.system(size: 14, weight: .regular, design: .rounded)
    static let sub1 = Font.system(size: 10, weight: .regular, design: .rounded)
}
